Bug 797191 - xen-network-common.sh scripting typo
Summary: xen-network-common.sh scripting typo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen
Version: 5.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 772639
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-24 14:07 UTC by RHEL Program Management
Modified: 2012-03-07 14:37 UTC (History)
12 users (show)

Fixed In Version: xen-3.0.3-135.el5_8.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-07 14:37:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0370 normal SHIPPED_LIVE Important: xen security and bug fix update 2012-03-07 19:35:47 UTC

Description RHEL Program Management 2012-02-24 14:07:06 UTC
This bug has been copied from bug #772639 and has been proposed
to be backported to 5.8 z-stream (EUS).

Comment 4 Miroslav Rezanina 2012-02-28 07:38:00 UTC
Fix built into xen-3.0.3-135.el5_8.1

Comment 7 errata-xmlrpc 2012-03-07 14:37:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0370.html


Note You need to log in before you can comment on or make changes to this bug.